From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 09:04:02 -0700 (PDT)

I just received a call from a senior guy on the trading side of Deutsche Bank (second in two days, plus one to Mike M from him yesterday) offerring his help as he said with a strong, and very annoying,  british accent, "during this very difficult time at Enron."  He is interested to know if we needed/wanted to sell any of our business units.  I told him we aren't planning to exit any businesses.  I mentioned however, that we always have a view that there is a price for everying, and also mentioned that if they needed help with any of their businesses, we too would like to be of service to them.  

Nice.

Jeff